/* Colours */
ul.game li.breakdown dd.period {
    background-color: #bfefff;
}

ul.game li.links {
    background-color: #add8e6;
}

ul.game li.links a {
    color: #000000 !important;
}

/* By Period */
ul.game li.breakdown .period,
ul.game li.breakdown .total {
    width: 30px;
}

ul.game li.breakdown .period-2OT,
ul.game li.breakdown .period-3OT,
ul.game li.breakdown .period-4OT,
ul.game li.breakdown .period-5OT {
    margin-left: 15px;
    position: relative;
}

ul.game li.breakdown .period-2OT:before,
ul.game li.breakdown .period-3OT:before,
ul.game li.breakdown .period-4OT:before,
ul.game li.breakdown .period-5OT:before {
    content: "\2026";
    display: inline-block;
    left: -15px;
    position: absolute;
    text-align: center;
    width: 15px;
}

ul.game li.breakdown dd.period span {
    font-size: 80%;
}

ul.game li.info dl {
    width: 50%;
}

ul.game li.info dl.goalies {
    text-align: right;
}

ul.game li.info dl.goalies dt,
ul.game li.info dl.goalies dd {
    line-height: 16px;
}
